vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|15 Mar 2003 10:47:36 -0000
vti_timecreated:TR|04 Nov 2002 10:21:24 -0000
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|
vti_nexttolasttimemodified:TW|14 Mar 2003 11:43:29 -0000
vti_cacheddtm:TX|15 Mar 2003 10:47:36 -0000
vti_filesize:IR|1412
